

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 03:45:04 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0VJj0Io076885	for <[email-masked]>;
Fri, 01 Feb 2008 03:45:01 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so793418wra.7 for
<[email-masked]>; Thu, 31 Jan 2008 11:44:59 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr1495164wfe.143.1201808287875; Thu,
31 Jan 2008 11:38:07 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs86952wfi; Thu,
31 Jan 2008 11:38:07 -0800 (PST)
Received: by 10.100.201.16 with SMTP id y16mr5225383anf.83.1201808286552; Thu,
31 Jan 2008 11:38:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id i27si4589683elf.10.2008.01.31.11.38.02; Thu,
31 Jan 2008 11:38:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE40t009237; Thu,
31 Jan 2008 13:37:11 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14621939 for [email-masked]; Thu,
31 Jan 2008 13:37:11 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VJbAb7026107 for
<[email-masked]>; Thu, 31 Jan 2008 13:37:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VJb48w018053 for
<[email-masked]>; Thu, 31 Jan 2008 13:37:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VJb3Q3006916 for
<[email-masked]>; Thu, 31 Jan 2008 13:37:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VJb3l3006915 for [email-masked]; Thu, 31 Jan 2008 13:37:03 -0600
Date: Thu, 31 Jan 2008 13:37:03 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310043
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

869
FXPQ60 PGUM 311936
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
536 AM CHST FRI FEB 1 2008

.SYNOPSIS...A WEAK TRADE WIND DISTURBANCE MOVED INTO THE MARIANAS
AFTER MIDNIGHT AND BROUGHT SOME CLOUDS WITH IT.

&&

.DISCUSSION...
MY FIRST THOUGHT WAS THAT THE TRADE-WIND DISTURBANCE MOVING INTO
THE MARIANAS WOULD HAVE ENOUGH HOLES IN IT TO KEEP TODAY'S SKIES
PARTLY CLOUDY. LOOKING AT THE SATELLITE LOOP INDICATES THAT THERE
ARE QUITE A FEW CLOUDS WITH THIS DISTURBANCE. LOOKING AT A THE
SATELLITE LOOP FROM YESTERDAY INDICATED THAT THE DISTURBANCE HELD
ITS GROUND THROUGH THE DAYLIGHT HOURS...NO SIGNIFICANT DIURNAL
WANING WAS APPARENT. WITH ALL THIS IN MIND PUT MOSTLY CLOUDY
IN THE FORECAST FOR TODAY...EVEN THOUGH THERE COULD BE PERIODS OF
PARTLY CLOUDY SKIES. PROJECTING THE BACK END OF THE DISTURBANCE ON THE
SATELLITE IMAGES BRINGS DRIER AIR INTO THE AREA BY 6Z. THE TRADE
WIND DISTURBANCE SEEMS QUITE WEAK SO KEPT THE SHOWER COVERAGE AS
ISOLATED.

THIS DISTURBANCE IS THE ONLY CHANGE TO THE PREVIOUS FORECAST
PACKAGE. LEFT EVERYTHING ELSE BASICALLY ALONE EXCEPT FOR A
TWEAKING OF THE WINDS AND WIND GUSTS FORECAST. PUT IN GUST TO ANY
EXTENDED PERIOD THAT HAD WINDS GREATER AND EQUAL TO 17 KNOTS.
USED NO GUST FOR LIGHTER WIND FIELDS.

&&
.MARINE...
LITTLE CHANGE IN THE MARINE FORECAST EXCEPT FOR A FEW TWEAKS HERE
AND THERE. PRIMARY NORTH SWELL AND SECONDARY EAST TRADE WIND
SWELL CONTINUE THROUGH FORECAST.

&&

.MICRONESIA...

GFS/UKMET KEEP A RELATIVELY DRY TRADE-WIND PATTERN IN PLACE THE NEXT
FEW DAYS...WITH ANY SIGNIFICANT WEATHER SOUTH OF ALL THE FORECAST
LOCATIONS. BY DAYS 4 AND 5...MODELS HINT THAT LOW-LEVEL CONVERGENCE
MAY START COMING BACK AND BRING SHOWERS CLOSER TO PALAU...CHUUK...
PONPEI AND KOSRAE...BUT TOO EARLY TO BUY INTO THAT YET. SO HAVE
STAYED WITH MOSTLY CLOUDY AND ISOLATED FROM PREV FORECAST.

SURF HAS SUBSIDED FOR NOW...AND MOST LOCATIONS SHOULD REMAIN FREE OF
HAZARDOUS SURF THROUGH SATURDAY. HAZARDOUS SURF MAY BEGIN TO SHOW UP
AGAIN AROUND SUNDAY AT KOSRAE...POHNPEI...CHUUK AND YAP.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

ZIOBRO/STANKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.